@font-face {
    font-family: 'proxima_nova_soft_bold';
    src: url('proximanovasoft-bold-webfont.eot');
    src: url('proximanovasoft-bold-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovasoft-bold-webfont.woff') format('woff'), url('proximanovasoft-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'LiebeRuth';
    src: url('liebefonts-lieberuth.otf');
    src: url('liebefonts-lieberuth.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }
  
  /*@charset "utf-8";*/
  /* CSS Document */
  
  /** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */ html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;} table {	border-collapse: collapse; border-spacing: 0;}
  .mobile-on {display:none!important;}
  @keyframes star{
      0% {
      transform:scale(0.6);
      }
      5% {
      transform:scale(0);
      }
      95% {
      transform:scale(0);
      }
      100% {
      transform:scale(0.6);
  }
  }
  @keyframes staring{
      0% {
      transform:scale(1) rotate(0deg);
  
      }
      15% {
      transform:scale(0.7) rotate(100deg);
      }
      85% {
      transform:scale(0.7) rotate(-100deg);
      }
  
      100% {
      transform:scale(1) rotate(0deg);
  }
  }
  @keyframes star2{
      0% {
      transform:scale(0);
      }
      5% {
      transform:scale(0);
      }
      95% {
      transform:scale(0);
      }
      100% {
      transform:scale(0.6);
  }
  }
  .donate-form {
      padding: 0px;
      background-color: transparent;
  }
  .show{ 	animation: staring normal forwards linear 30s; opacity:1!important;transform:scale(1)!important;}
  ::selection {
  background: transparent;
  }
  ::-moz-selection {
    background: transparent;
  }
  
  #particles-js {
      position: absolute;
      top: 0;
      width: 100%;
      height: 810px;
  }
  .groundb {
      background-image: url(../images/snieg.png);
      width: 100%;
      background-repeat: repeat-x;
      background-position: bottom;
      position: absolute;
      top: 0;
      display: block;
      height: 890px;}
  .star {
      transform: scale(0);
      opacity: 0;
      display: block;
      transition: all ease 0.3s!important;
      position: absolute;
      width: 200px;
      height: 200px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: contain;
      z-index: 999;
      background-image: url(../images/shine.png);
  }
  
  .bow-con {
      width: 350px;
      height: 600px;
      top: 100px;
      position: relative;
      display: block;
      margin: 0 auto;
  }
  .star1 {
      background-image: url(../images/shine-blue.png);
      top: -5px;
      left: 40px;
  }
  .star2 {
      background-image: url(../images/shine-red.png);
      top: 80px;
      left: 60px;
  }
  .star3 {
      background-image: url(../images/shine-green.png);
      top: 60px;
      left: 150px;
  }
  .star4 {
      background-image: url(../images/shine-blue.png);
      top: 169px;
      left: 100px;
  }
  .star5 {
      background-image: url(../images/shine-red.png);
      top: 200px;
      left: 27px;
  }
  .star6 {
      background-image: url(../images/shine-green.png);
      top: 250px;
      left: 70px;
  }
  .star7 {
      background-image: url(../images/shine-blue.png);
      top: 292px;
      left: 184px;
  }
  
  .star8 {
      background-image: url(../images/shine-red.png);
      top: -35px;
      left: 148px;
  }
  .star9 {
      background-image: url(../images/shine-green.png);
      top: -65px;
      left: 75px;
  }
  .star10 {
      background-image: url(../images/shine-blue.png);
      top: 255px;
      left: -5px;
  }
  
  
  
  
  .preload {
      visibility:hidden;
      width:1px;
      height:1px;
  }
  .shine {
      position: absolute;
  
      width: 200px;
      margin-left: -103px;
      left: 50%;
      height: 200px;
      background-size: contain;
      background-position: right center;
      background-repeat: no-repeat;
      background-image: url(../images/star-min.png);
      top: -107px;
  }
  .efix {
      margin:60px 20px 0 0; 
      clear:both;
      float:left
  }
  
  .pagenr {
      clear: both;
      margin: 0px auto 0;
      display: block;
      position: relative;
      font-weight: normal;
      font-size: 14px;
      width: 400px;
  }
  
  .boxed {
      padding:13px 16px!important;
      border:1px solid #FFF9C9;
      border-radius: 10px;
  }
  .pagenr a {
    font-size: 14px;
    text-shadow: -1px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ca4d5+1,0a73b5+50,2a2c68+100 */
    background: rgb(124,164,213); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(124,164,213,1) 1%, rgba(10,115,181,1) 50%, rgba(42,44,104,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca4d5', endColorstr='#2a2c68',GradientType=0 ); /* IE6-9 */
    color: white;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
    text-align: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    line-height: 25px;
    font-size: 14px;
    padding: 3px;
    margin: 0 1px;
    border: 1px solid white;
  }
  
   .pagenr a:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c5f4+0,424baa+100 */
  background: rgb(134,197,244); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(134,197,244,1) 0%, rgba(66,75,170,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c5f4', endColorstr='#424baa',GradientType=0 ); /* IE6-9 */
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
      color: white;
      text-shadow: none;
  
                  box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  border: 1px solid white;
  }
  body {
    line-height: 100%;
    background-color: white;
    background-color: white !important;
    font-family: Verdana, Geneva, sans-serif;
  }
  
  label {color:white;width:50px}
  #header2 {
      margin:0px 0 10px 0;
      text-align:center;
      color:#FFF49A;
      font-size:34px;
      line-height:normal;
      
  }
  p {
      color: white;
      font-size: 16px;
      
      line-height: 24px;
      margin-bottom: 10px;
  }
  .lay1{
      z-index:4;
  }
  .lay2{
      z-index:3;
  }
  .lay3{
      z-index:2;
  }
  .lay4{
      z-index:1;
  }.lay5{
      z-index:0;
  }
  .content {
      width: 670px;
      display: block;
      height: auto;
      float: left;
      margin-top: 20px;
      left: 50%;
      margin-left: -480px;
  
      min-height: 800px;
      position: absolute;
      display: block;
      
  }.content {
  
  }
  .bg {
      width: 100%;
      background-image: url(../images/tree.jpg);
      background-repeat: no-repeat;
      background-size: 2500px;
      background-color: transparent;
      background-position: center bottom;
      position: absolute;
      background-repeat: no-repeat;
      top: 0px;
      display: block;
      height: 930px;
  }
  .container {
      width: 960px;
      left: 50%;
      margin-left: -480px;
      height: auto;
      min-height: 800px;
      position: absolute;
      display: block;
      
  }
  .disc2 {
  color:white;width:100%;text-align:center;padding-left:74px;
  }
  .form {
      display: block;
      width: 620px;
      padding: 0px;
      background-size: 100% 100%;
      background-position: right top;
      background-repeat: repeat;
      border-radius: 0px;
      padding: 0;
      background-color: rgba(17, 104, 178, 0);
  }
  
  .form2 {
      display: block;
      width: 520px;
      float: left;
      height: 577px;
      padding: 15px;
      background-repeat: no-repeat;
      background-position: top left;
      background-size: 100% 100%;
      background-image: url(../images/christmass.png);
  }
  
  .height1 {
      min-height: 370px;
      height: auto;
  }
  
  .clear {
      clear:both;float:none;
  }
  i {
  font-style: italic;
  }
  .height2 {
      height:auto;
  }
  #enter #Tr_Public {
  margin-top:0px !important;
  }
  #areadiv{
  width:100%;
  display:block;
  margin:0;
  }
  
  #enter {
  
  }
  .tree {
      margin-left: -400px;
      display: block;
      position: absolute;
      top: 110px;
      width: 580px;
         height:60px;
      margin-left: 50px;
      left: 50%;
      height: 860px;
      background-image: url(../images/treeempty2.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: contain;
  }
  .areadiv {
      margin-bottom: 5px;
  }
  textarea {
      border-radius: 3px 3px 3px 3px;
      box-shadow: inset 1px 1px 10px 1px rgba(0,0,0,0.25),inset 1px 1px 1px 1px rgba(0,0,0,0.05)!important;
      background-color: white;
      color: #1e3c7a;
      border: 0px;
      width: 406px;
      float: right;
      margin-right: 3px;
      padding: 3px 0 0 5px;
      margin-bottom: 10px;
  }
  textarea:focus {
  
          background-color: #d0dfff;
  }
  
  
  fieldset {border:0px;margin:0;padding:0;}
  .left {
    margin: 0 5px 10px 0;
    width: auto;
    float: none;
    max-width: 297px;
    height: 25px;
  }
  
  
  .right {margin:0 0px 10px 0;width:225px;float:left}
  .binside {
      margin: 50px 0 0 70px;
      padding: 0px;
      float: left;
      width: 80%;
      height: 380px;
      overflow-y: auto;
  }
  .fright { 
      margin:35px 0px 0px 50px;
      float:left;
      width:280px;
      height:450px;
      }
  .box {
      color: #005db9;
      width: 93%;
      height: auto;
      margin: 10px 0;
      padding: 10px;
      cursor: pointer;
      border-bottom: 1px solid rgba(0,0,0,0.09);
  }
  .box:hover {
      background-color:rgba(0,0,0,0.1);
      }
  .title-head {
      float:none;display:inline-block;
      width:100%
      
      }
  .box h1{
  width:140px;
  float:left;
  margin:0px 0 5px;
  text-align:left;
  color:black;
  font-size:17px;
  font-weight:bold
  }
  .box .sig-date {
  float:right;
  width:124px;
  margin:0px 0px 5px 0px;
  text-align:right;
      }
  .box .by-date{
      float:none;
      }
  .disc {
      color: white;
      float: none;
      display: block;
      width: 100%;
      border-radius: 0px;
      font-size: 17px;
      margin-top: 15px;
      height: auto;
      clear: both;
      padding: 10px 0;
      background-color: transparent;
  }
  .disc3 {
      color: white;
      float: none;
      display: block;
      width: 100%;
      border-radius: 8px;
      margin-top: 15px;
      height: auto;
      clear: both;
  padding: 0px;
      background-color: transparent;
  }
  
  .box .sig-date, .box .by-date {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
  }
  .box .msg {
      margin:10px 0;
      color:black;
      font-size:12px;
      line-height:150%;
      
      }
  
  #search {
      width:320px;
      float:left;
      
      margin-left:67px;
      
      }
      .searchcon {
      width:450px;
          height:30px;
      display:block;
      margin: 10px 0 -10px 40px;
      
      }
      #enter {position:relative}
  #enter input, #enter select, .StripeElement {
      box-shadow: inset 1px 1px 10px 1px rgba(0,0,0,0.25),inset 1px 1px 1px 1px rgba(0,0,0,0.05)!important;
      background-color: white;
      color: #1e3c7a;
      float: right;
      width: 150px;
      padding: 5px;
      margin-top: -6px;
      border-radius: 3px 3px 3px 3px;
      border: 0px;
  }
  #enter #Tr_Public {
        padding:0px!important;
      margin-top: 6px!important;
      float: right!important;
  }
  .StripeElement {
    padding-top: 6px; padding-bottom: 4px;
  }
  #enter input:focus, .StripeElement--focus {
      background-color: #d0dfff!important;
  }
  
  #enter input#significant-date {
  width:100px !important; height:17px;
  }
  .leftdate {
  width:225px;
  margin:0 15px 10px 0;
  height:25px;
  }
  
  button {
    font-family: Arial, Helvetica, sans-serif !important;
  }
  
  #search input[type="text"], #search input[type="date"]{
      float:left;
      width:103px;
      height:18px;
      border-radius:0px;
      border:0px;
      outline:0;
          box-shadow: inset 1px 1px 6px #999,inset 0px 0px 6px 2px rgba(0,0,0,0.1)!important;
          background-color: white;
      padding: 4px 5px 3px;
      margin:0px 5px 0 0;
  }
  
  .emb img {
    margin: 15px 0 15px -15px;
  }
  .descgraphics {
      max-width: 600px;
      width: 100%;
      margin-bottom:15px;
      height: auto;
  }
  .descgraphics {
      max-width: 600px;
      width: 100%;
      margin-bottom:15px;
      height: auto;
  }
  .powered {
    color: #6aa7d8;
    position: absolute;
    left: 0;
    height: 30px !important;
    margin-left: 0px;
    top: 905px;
  }
  
  .book {
      width:100%;
      display:block;
      height:auto;
      min-height:800px;
      float:none;
      }
  .header {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px 3px 15px;
  }
  h1 {
      width: 100%;
      margin: 10px 0;
      text-align: left;
      color: white;
      font-size: 51px;
      line-height: normal;
  }
      h2 {
          width:100%;
          margin:10px 0;
          text-align:center;
          color:white;
          font-size:18px;
          line-height:normal;
      }
      h3 {
          width:100%;
          margin:10px 0;
          text-align:center;
          color:white;
          font-size:14px;
          line-height:normal;
          }
          .button:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c5f4+0,424baa+100 */
  background: rgb(134,197,244); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(134,197,244,1) 0%, rgba(66,75,170,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c5f4', endColorstr='#424baa',GradientType=0 ); /* IE6-9 */
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
      color: white;
      text-shadow: none;
  border: 1px solid white;
                  box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
          }
  .button {
      width: 228px!important;
      height: 42px;
      line-height: 42px;
      font-size: 14px;
      text-shadow: -1px 1px 1px rgba(0,0,0,0.5);
      box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
  
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#75add8+0,353b8a+100 */
      background: rgb(117,173,216); /* Old browsers */
      background: -moz-linear-gradient(top, rgba(117,173,216,1) 0%, rgba(53,59,138,1) 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(117,173,216,1) 0%,rgba(53,59,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(117,173,216,1) 0%,rgba(53,59,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75add8', endColorstr='#353b8a',GradientType=0 ); /* IE6-9 */
      color: white;
      border-radius: 5px;
      font-weight: bold;
      text-transform: uppercase;
      text-align: center;
      background-size: 100% 100%;
      background-repeat: no-repeat;
      float: left;
      margin-right: 15px;border: 1px solid white;
  }
  .padd1 {line-height:1.3em !important; padding:20px 3px 0px !important;}
  .padd2 { line-height:125% !important; padding:10px 3px 10px !important; }
  .button2:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c5f4+0,424baa+100 */
  background: rgb(134,197,244); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(134,197,244,1) 0%, rgba(66,75,170,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c5f4', endColorstr='#424baa',GradientType=0 ); /* IE6-9 */
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
      color: white;
      text-shadow: none;
  border: 1px solid white;
                  box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
  }
  .button2 {
    width: 60px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-shadow: -1px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ca4d5+1,0a73b5+50,2a2c68+100 */
    background: rgb(124,164,213); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(124,164,213,1) 1%, rgba(10,115,181,1) 50%, rgba(42,44,104,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca4d5', endColorstr='#2a2c68',GradientType=0 ); /* IE6-9 */
    color: white;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
    text-align: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    float: left;
    border: 1px solid white;
  }
  
  .go {
    cursor: pointer;
    width: 35px;
    height: 25px;
    line-height: 22px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ca4d5+1,0a73b5+50,2a2c68+100 */
    background: rgb(124,164,213); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(124,164,213,1) 1%, rgba(10,115,181,1) 50%, rgba(42,44,104,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca4d5', endColorstr='#2a2c68',GradientType=0 ); /* IE6-9 */
    color: white;
    text-shadow: none;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    float: left;
    color: white;
    border: 0;
    background-color: transparent;
    border: 1px solid white;
  }
  .go:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c5f4+0,424baa+100 */
  background: rgb(134,197,244); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(134,197,244,1) 0%, rgba(66,75,170,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c5f4', endColorstr='#424baa',GradientType=0 ); /* IE6-9 */
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
      color: white;border: 1px solid white;
  }
  a{
  color:white;
  text-decoration:none;
  }
  strong {
      font-weight:bold;font-size:20px;
      }
  
  .btn:hover{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c5f4+0,424baa+100 */
  background: rgb(134,197,244); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(134,197,244,1) 0%, rgba(66,75,170,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(134,197,244,1) 0%,rgba(66,75,170,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c5f4', endColorstr='#424baa',GradientType=0 ); /* IE6-9 */
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
      color: white;
      text-shadow: none;
      box-shadow: 1px 1px 1px rgba(0,0,0,0.5);border: 1px solid white;
  }
  #enter {
      max-width: 550px;
  }
  #header1 p {
      margin-bottom: 20px;
      font-size: 22px;
      line-height: 32px;
  }
    #header1 p.bigfont {
      font-size: 29px;
      line-height: 39px;
      font-family: 'LiebeRuth', Arial, Helvetica, sans-serif;
    }
  #header1 {
      margin: 0px 0px 30px 0px;
      text-align: left;
      color: white;
      font-size: 18px;
      line-height: 140%;
  }
  
  #header1 .gold {color: #FFF9C9;
      border-radius: 8px;
      text-align: center;
      border: 1px solid white;
      padding: 10px 20px;
      margin-top: 25px;
  }
  .descf {
      margin-bottom: 20px;
      font-size: 17px;
      line-height: 27px;
      max-width: 380px;
      margin-bottom: 25px;
  }
  .txtarea {
      color: white;
      margin-bottom: 20px;
      font-size: 17px;
      line-height: 27px;
      max-width: 490px;
  }
  .checkarea {
      height: 100px;
      color: white;
      position: absolute!important;
      top: 73px;
      right: 0!important;
      display: block;
      width: 230px;
      margin: 0;
      clear: both;
      /* float: right; */
      text-align: left;
      line-height: 26px;
      font-size: 15px;
      padding: 0;
      background-color: transparent;
  }
  .enterform #header1 p {
      margin-bottom: 20px;
      font-size: 19px;
      line-height: 27px;
  }
  .enterform .header {
    padding: 15px 3px 5px;
  }
  .descgraphics {
      
  }
  .checkcon p {
      color: white;
      font-size: 14px;
      line-height: 22px;
      margin-bottom: 10px;
  }
  .checkarea2 {
      height: 30px;
      color: white;
      position: relative!important;
      display: block;
      width: 100%;
      margin: 0;
      clear: both;
      /* float: right; */
      text-align: left;
      line-height: 33px;
      font-size: 14px;
      padding: 0;
      background-color: transparent;
  }
  #enter .checkarea2 input {
      margin-top: 6px!important;
      float: left!important;
      margin-right: 10px;
  }
  .checkcon {
      background-color: rgba(31, 26, 82, 0.8);
      /* background-color: rgba(255,255,255,0.2); */
      padding: 16px 20px;
  }
  .checkarea:last-child {
      margin-bottom:20px;
  }
  .checkarea input {
      width:auto !important;
      float:left !important;
      margin:0 6px 0 0;
  }
  .btn {
    cursor: pointer;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 237px;
    height: 43px;
    margin-top: 20px;
    line-height: 42px;
    font-size: 14px;
    text-shadow: -1px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ca4d5+1,0a73b5+50,2a2c68+100 */
    background: rgb(124,164,213); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(124,164,213,1) 1%, rgba(10,115,181,1) 50%, rgba(42,44,104,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(124,164,213,1) 1%,rgba(10,115,181,1) 50%,rgba(42,44,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ca4d5', endColorstr='#2a2c68',GradientType=0 ); /* IE6-9 */
    color: white;
    font-weight: bold;
    border-radius: 5px;
    text-transform: uppercase;
    text-align: center;
    float: left;
    margin-right: 20px;
    border: 0;
    background-color: transparent;
    border: 1px solid white;
  }
      
      .tree.nic {
      background-image: url(../images/treeempty2.png);
      }
  /*.social {
      bottom: 10px;
      display: none!important;
      position: absolute;
      left: 50%;
      margin-left: -102px;
  }*/
  .social a:hover,
  a.powered:hover {
      opacity:0.7!important;
  }
  .social img {
      width: 100%;
      height: auto;
      max-width: 120px;
      display: inline-block;
  }
  .tree {
      margin-left: -400px;
      display: block;
      position: absolute;
      top: 110px;
      width: 580px;
      margin-left: 50px;
      left: 50%;
      height: 860px;
      background-image: url(../images/treeempty2.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: contain;
  }
  
  
  
  @keyframes lights{
      0% {
      background-image: url(../images/lights.png);
      }
      19% {
      background-image: url(../images/lights.png);
      }
      20% {
      background-image: url(../images/blue.png);
      }
      25% {
      background-image: url(../images/blue.png);
      }
      26% {
      background-image: url(../images/green.png);
      }
      31% {
      background-image: url(../images/green.png);
      }
      32% {
      background-image: url(../images/red.png);
      }
      37% {
      background-image: url(../images/red.png);
      }
      38% {
      background-image: url(../images/yellow.png);
      }
      43% {
      background-image: url(../images/yellow.png);
      }
      44% {
      background-image: url(../images/lights.png);
      }
      100% {
      background-image: url(../images/lights.png);
      }
  }
  .light1{
      background-image: url(../images/frame1.png)!important;
  }
  
  .light2{
      background-image: url(../images/frame2.png)!important;
  }
  
  .light3{
      background-image: url(../images/frame3.png)!important;
  }
  
  .light1b,
  .light7b,
  .light8b,
  .light9b,
  .light10b,
  .light11b,
  .light12b{
      background-image: url(../images/lights.png)!important;
  }
  .tree >span {
          background-image: url(../images/lights.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: contain;
      animation: lights2 infinite normal forwards linear 20s;
      width: 100%;
      position: absolute;
      top: 70px;
      left: 10px;
      right: 0;
      bottom: 95px;
  }
  
  .lights {
      background-image: url(../images/lights.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: contain;
      animation: lights2 infinite normal forwards linear 20s;
      width: 100%;
      position: absolute;
      top: 70px;
      left: 10px;
      right: 0;
      bottom: 95px;
  }
  
  input[type="checkbox"] {
      cursor: pointer;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      position: relative;
      outline: 0;
      background: transparent;
      height: 20px;
      padding: 2px 6px!important;
      width: 20px!important;
      border: 1px solid white;
  }
  
  input[type="checkbox"]:checked {
    background: #f9ec87;
  }
  
  input[type="checkbox"]:hover {
    background: #faffbd;
  }
  
  .clearfloat {
  clear:both;}
  input[type="checkbox"]:after {
    content: '\2713';
    font-weight: bold !important;
    color: #005db9 !important;
    position: relative;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    display: none;
  }
  
  input[type="checkbox"]:checked:after {
    display: block;
  }
  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #2f83bf;
      opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #2f83bf;    opacity: 1; /* Firefox */
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
      color: #2f83bf;    opacity: 1; /* Firefox */
  }